<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>OuterWallSunrise.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{116,478}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,478}}</string>
                <key>sourceSize</key>
                <string>{116,478}</string>
            </dict>
            <key>SideWallStrut.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,120},{141,272}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,272}}</string>
                <key>sourceSize</key>
                <string>{141,272}</string>
            </dict>
            <key>SkySunrise.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,120},{358,1024}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{358,1024}}</string>
                <key>sourceSize</key>
                <string>{358,1024}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>11.png</string>
            <key>size</key>
            <string>{512,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:674fe2b054ce6075a91f250e8cdb5f57$</string>
            <key>textureFileName</key>
            <string>11.png</string>
        </dict>
    </dict>
</plist>
